package referral

import (
	"fmt"
	e "simrs-vx/internal/domain/bpjs-entities/referral"
	ibpjs "simrs-vx/internal/infra/bpjs"
)

func endpointMapper(input *e.ReadDetailDto) string {
	return fmt.Sprintf("%sRujukan/RS/%s", ibpjs.O.BaseUrl, *input.Number)
}
